@charset "UTF-8";
/* CSS Document */


#maintitle .read {
  margin-top: 1.5em;
}
#index_title{
  padding: 4em 0 4em 0;
}
#index_title .flexbox{
    justify-content: space-between;
}
#index_title .image{
    flex: 1;
    margin-top: -14em;
    margin-right:calc(50% - 50vw);
}
#index_title .image img {
    width: 100%;
}
#index_title .txt{
    text-align: justify;
    font-size: 1.6rem;
    font-weight: 500;
    width: 62%;
}
#tabnav ul{
    margin-top: 2em;
}
#tabnav li{
    width: 24%;
    margin-right: 1.3%;
}
#tabnav li:nth-child(4){
    margin-right: 0;
}

#index_list{
    padding: 6em 0 10em 0;
}
#index_list ul{
    display: flex;
    flex-wrap: wrap;
}
#index_list li a{
    display: block;
}
#index_list li{
    width: 32%;
    margin-right: 2%;
    margin-bottom: 3em;
    text-align: left;
}
#index_list li:nth-child(3n){
    margin-right: 0;
}
#index_list li .cat{
    display: inline-block;
    background-color: #095CDF;
    color: #fff;
    font-size: 1.3rem;
    line-height: 1.6;
    padding: 0 3em 0.2em 3em;
    margin: 0.6em 0 0.8em 0;
}
#index_list li h2{
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: 400;
}
#index_list li .image{
    overflow: hidden;
}
#index_list li .image img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#index_list li a:hover .image img{
    transform: scale(1.05);
}

/*------------------------------------------------------------------------------------detail*/

#article h3,
#article h4,
#article h5,
#article h6,
#article .faux-heading {
	font-feature-settings: "lnum";
	font-variant-numeric: lining-nums;
	font-weight: 700;
	letter-spacing: -0.0415625em;
	line-height: 1.25;
	margin: 3.5rem 0 2rem;
}
#article h3,
.heading-size-3 {
	font-size: 2.8rem;
}
#article h4,
.heading-size-4 {
	font-size: 2.4rem;
}
#article h5,
.heading-size-5 {
	font-size: 2.1rem;
}
#article h6,
.heading-size-6 {
	font-size: 1.6rem;
	letter-spacing: 0.03125em;
	text-transform: uppercase;
}
#article　p {
	line-height: 1.8;
	margin: 0 0 1em 0;
}
#article　em,
#article　i,
#article　q,
#article　dfn {
	font-style: italic;
}
#article　em em,
#article　em i,
#article　i em,
#article　i i,
#article　cite em,
#article　cite i {
	font-weight: bolder;
}
#article　big {
	font-size: 1.2em;
}
#article　small {
	font-size: 0.75em;
}
#article　b,
#article　strong {
	font-weight: 700;
}
#article　ins {
	text-decoration: underline;
}
#article　sub,
#article　sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
#article　sup {
	top: -0.5em;
}
#article　sub {
	bottom: -0.25em;
}
#article　abbr,
#article　acronym {
	cursor: help;
}
#article　address {
	line-height: 1.5;
	margin: 0 0 2rem 0;
}
#article hr {
	border-style: solid;
	border-width: 0.1rem 0 0 0;
	border-color: #dcd7ca;
	margin: 4rem 0;
}
#article hr,
hr.styled-separator {
	background: linear-gradient(to left, currentColor calc(50% - 16px), transparent calc(50% - 16px), transparent calc(50% + 16px), currentColor calc(50% + 16px));
	background-color: transparent !important;
	border: none;
	height: 0.1rem;
	overflow: visible;
	position: relative;
}
#article hr:not(.has-background),
hr.styled-separator {
	color: #6d6d6d;
}
#article hr::before,
#article hr::after,
hr.styled-separator::before,
hr.styled-separator::after {
	background: currentColor;
	content: "";
	display: block;
	height: 1.6rem;
	position: absolute;
	top: calc(50% - 0.8rem);
	transform: rotate(22.5deg);
	width: 0.1rem;
}
#article hr::before,
hr.styled-separator::before {
	left: calc(50% - 0.5rem);
}
#article hr::after,
hr.styled-separator::after {
	right: calc(50% - 0.5rem);
}
/* Media ------------------------------------- */
#article figure {
	margin: 0;
}
#article iframe {
	display: block;
	max-width: 100%;
}
#article video {
	display: block;
}
#article svg,
#article img,
#article embed,
#article object {
	display: block;
	height: auto;
	max-width: 100%;
}

#article figcaption,
#article .wp-caption-text {
	color: #6d6d6d;
	display: block;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.2;
	margin-top: 0;  padding: 0.5em;
}
#article figcaption a,
#article .wp-caption-text a {
	color: inherit;
}
#article blockquote.instagram-media,
#article iframe.instagram-media {
	margin: auto !important;
}

/* GALLERIES */

#article .gallery {
	display: flex;
	flex-wrap: wrap;
	margin: 3em 0 3em -0.8em;
	width: calc(100% + 1.6em);
}

#article .gallery-item {
	margin: 0.8em 0;
	padding: 0 0.8em;
	width: 100%;
}

#article .gallery-caption {
	display: block;
	margin-top: 0.8em;
}

.wp-block-media-text{
    padding-bottom: 1.5em;
    width: 100%;
}
  .wp-block-media-text .wp-block-media-text__content {
    padding: 0 1em;
  }
.wp-block-media-text__media,.wp-block-group .wp-block-image{
    padding: 0 1em;
}
.wp-block-media-text > .wp-block-media-text__content, .wp-block-media-text > .wp-block-media-text__media{
    align-self:flex-start;
}
.wp-block-media-text:not(.alignwide):not(.alignfull){
    margin: 0 -1em;
}
#article figure.wp-block-gallery{
        margin-bottom: 1em;
}
.wp-block-group:not(.has-background):not(.alignwide):not(.alignfull){
    width: 100%;
    margin: 0 -1em 1em -1em;
}
.wp-block-group.is-layout-flex{
    align-items: flex-start;
}


@media only screen and (min-width: 769px) {
.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption)::before{
    display: none;
}
#article figure.wp-block-gallery.has-nested-images:has(figcaption){
    margin-bottom: 3em;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption, .wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption)::before{
    position: relative;
    bottom: auto;
  left: auto;
  right: auto;
}
.wp-block-gallery.has-nested-images figure.wp-block-image {
  display:block;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
  text-shadow: none;
    padding: 0.5em;
}
.wp-block-gallery.has-nested-images figcaption {
  flex-basis:auto;
  flex-grow: 1;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
  background: none;
}
}

/* Tables ------------------------------------ */
#article ul,
#article ol {
	margin: 0 0 3rem 0;
    text-align: left;
}
#article ul {
	list-style: disc;
}
#article ul ul {
	list-style: circle;
}
#article ul ul ul {
	list-style: square;
}
#article ol {
	list-style: decimal;
}
#article ol ol {
	list-style: lower-alpha;
}
#article ol ol ol {
	list-style: lower-roman;
}
#article li {
	line-height: 1.5;
	margin: 0.5rem 0 0 2rem;
}
#article li > ul,
#article li > ol {
	margin: 1rem 0 0 2rem;
}
.reset-list-style,
.reset-list-style ul,
.reset-list-style ol {
	list-style: none;
	margin: 0;
}
.reset-list-style li {
	margin: 0;
}
#article dt,
#article dd {
	line-height: 1.5;
}
#article dt {
	font-weight: 700;
}
#article dt + #article dd {
	margin-top: 0.5rem;
}
#article dd + #article dt {
	margin-top: 1.5rem;
}
#article table {
	border: 0.1rem solid #dcd7ca;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	font-size: 1.6rem;
	margin: 4rem 0;
	max-width: 100%;
	overflow: hidden;
	width: 100%;
}
#article .alignleft > table {
	margin: 0;
}
#article .alignright > table {
	margin: 0;
}
#article　th,
#article　td {
	border: 0.1rem solid #dcd7ca;
	line-height: 1.4;
	margin: 0;
	overflow: visible;
	padding: 0.5em;
}
#article caption {
	background: #dcd7ca;
	font-weight: 600;
	padding: 0.5em;
	text-align: center;
}
#article thead {
	vertical-align: bottom;
	white-space: nowrap;
}
#article th {
	font-weight: 700;
}
/* ul ------------------------------------ */


#maintitle.detail_main{
    padding-bottom: 12em;
}
#maintitle .detail{
    text-align: left;
}
#maintitle.detail_main .cat{
    display: inline-block;
    background-color: #095CDF;
    color: #fff;
    font-size: 1.3rem;
    line-height: 1.6;
    padding: 0.1em 3em 0.3em 3em;
    margin-bottom: 1em;
}
#maintitle.detail_main h1{
    font-size: 4rem;
    line-height: 1.4;
    font-weight: 660;
    margin: 0;
}

#article .keyimages{
    width: 77%;
    margin: -8em auto 4em auto;
    text-align: center;
}
#article .keyimages img{
    margin: 0 auto;
}
#article p{
    text-align: justify;
    padding-bottom: 1.5em;
}
#article .main_txt{
    font-size: 1.6rem;
}
#menubox{
    background-color: #F2F2F2;
    padding: 3em 4em 2em 4em;
    margin: 6em 0 0 0;
}
#menubox .menutitle{
    text-align: center;
    color: #273792;
    font-size: 3rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}
#menubox ul{
      max-width: inherit;
      list-style: none;
}
#menubox li{
    text-align: left;
    border-bottom: 1px dotted #ADADAD;
      margin: 0;
}
#menubox li:last-child{
    border-bottom: none;
}
#menubox li a{
    display: block;
    font-size: 1.6rem;
    font-weight: 500;
    padding: 0.8em 0;
}
#article h2{
    font-size: 2.2rem;
    font-weight: 650;
    border-bottom: 1px solid #273792;
    line-height: 1.4;
    padding: 3.5em 0 0.6em 0;
    margin-bottom: 1.3em;
    text-align: left;
}
#menubox li a::before,#article h2::before{
    content: "";
    display: inline-block;
    width: 1.4em;
    border-top: 5px solid #273792;
    margin: -0.1em 1em 0.1em 0;
    vertical-align: middle;
}
#article h2::before{
    width: 1em;
}
#article_footer{
    padding: 8em 0 12em 0;
}
#article_footer .related{
    border: 1px solid #273792;
    padding: 3em 4em;
    margin-bottom: 5em;
}
#article_footer .en_title{
    color: #273792;
    font-size: 3rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}
#article_footer .re_title{
    color: #273792;
    font-size: 1.8rem;
    font-weight: 600;
}
#article_footer ul{
    margin-top: 2em;
}
#article_footer li{
    text-align: left;
    font-size: 1.6rem;
    font-weight: 500;
}
#article_footer .circlebtn{
    margin: 0 auto;
}



@media only screen and (max-width: 768px) {
    
#index_title .flexbox{
    display: block;
}
    #index_title {
  padding: 0 0 2.5em 0;
}
#index_title .image{
    margin:0 0 2em 0;
}
#index_title .txt{
    width: 100%;
}
    #tabnav ul{
    margin-top: 1.5em;
        justify-content: space-between;
    }
#tabnav li{
    width: 49%;
    margin-right: 0;
}
#index_list{
    padding: 3em 0;
}
#index_list ul{
    display: block;
}
#index_list li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 3em;
}
    
/*------------------------------------------------------------------------------------detail sp*/
#maintitle.detail_main{
    padding: 5em 0 10em 0;
}
#maintitle.detail_main h1{
    font-size: 1.6rem;
}

#article .keyimages{
    width: 100%;
    margin: -8em auto 2em auto;
}
#article p{
    padding-bottom: 1.5em;
}
#article .main_txt{
    font-size: 1.5rem;
}
#menubox{
    padding: 2em 1.5em 2em 1.5em;
    margin: 3em -1.5em 0 -1.5em;
}
#menubox .menutitle{
    font-size: 2.8rem;
    padding-bottom: 0.5em;
}
#menubox li a{
    font-size: 1.5rem;
    padding: 0.8em 0;
}
#article h2{
    font-size: 1.6rem;
    padding: 2.5em 0 0.6em 0;
}
#article h2::before{
    width: 1.3em;
}
.wp-block-media-text{
    display: block;
}
    .wp-block-media-text__media img,#article .wp-block-group figure.wp-block-image{
        margin-bottom: 1em;
    }
    #article .wp-block-group figure.wp-block-image{
        padding: 0;
    }
.wp-block-media-text:not(.alignwide):not(.alignfull) {
  margin: 0;
}
  .wp-block-media-text .wp-block-media-text__content,.wp-block-media-text__media{
    padding: 0;
}
    
.wp-block-group:not(.has-background):not(.alignwide):not(.alignfull){
    display: block;
    width: 100%;
    margin: 0 0 1em 0;
}
    
#article .wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
    color: #fff;
    font-size: 1.1rem;
  padding: 0.5em;
}
    
    
#article_footer{
    padding: 4em 0 6em 0;
}
#article_footer .related{
    padding: 2em 1em;
    margin-bottom: 3em;
}
#article_footer .en_title{
    font-size: 2.8rem;
}
#article_footer .re_title{
    font-size: 1.6rem;
}
#article_footer ul{
    margin-top: 1.5em;
}
#article_footer li{
    font-size: 1.5rem;
}
#article_footer .circlebtn{
    margin: 0 auto;
}
}